<div class="hexagon-score">
  <div class="hexagon-score__content">
    <div class="hexagon-score-content__title">{{t "common.score"}}</div>
    <div class="hexagon-score-content__pix-score">{{this.score}}</div>
    <div class="hexagon-score-content__pix-total">
      {{@maxReachablePixScore}}
      <PixTooltip @isLight={{true}} @isWide={{true}} @position="bottom" @id="hexagon-score-tooltip">
        <:triggerElement>
          <button
            aria-label={{t "pages.profile.total-score-helper.label"}}
            type="button"
            class="hexagon-score-content-pix-total__icon"
            aria-describedby="hexagon-score-tooltip"
          >
            <FaIcon @icon="circle-info" aria-label={{t "pages.profile.total-score-helper.icon"}} />
          </button>
        </:triggerElement>
        <:tooltip>
          <div class="hexagon-score__information hexagon-score-information__text">
            <p class="hexagon-score-information__text--strong">
              {{t "pages.profile.total-score-helper.title" maxReachablePixScore=@maxReachablePixScore}}
            </p>
            {{t
              "pages.profile.total-score-helper.explanation"
              maxReachablePixScore=@maxReachablePixScore
              maxReachableLevel=@maxReachableLevel
              htmlSafe=true
            }}
          </div>
        </:tooltip>
      </PixTooltip>
    </div>
  </div>
</div>